#ifndef __DEVICE_ADC_H_
#define __DEVICE_ADC_H_  


typedef struct _ADC_Phase_current_ 
{
  float  Phase_curr_U;
  float  Phase_curr_V;
  float  Phase_curr_W;
}ADC_Phase_current;

extern ADC_Phase_current H_ADC_Collect;
extern ADC_Phase_current V_ADC_Collect;

void ptz_send_voltage(char dev);//电压回传
void ptz_send_current(char dev);//电流回传
void ptz_send_temperature(char dev);//温度回传
void init_data_collect_module(void);//初始化接口
void H_ADC2_Phase_current();
void V_ADC0_Phase_current();
void ptz_send_bridge_temperature(char dev);
#endif